.bg {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.98) 1.48%, rgba(3, 119, 90, 0.68) 12.52%, rgb(17, 210, 65) 89.52%), url('../../../assets/images/bg.jpg');/* ../../../assets/images/background.png
    background-repeat: no-repeat; */
    background-repeat: no-repeat;
    background-size: cover;
    align-items: center;
}
:root {
    --ion-safe-area-top: 20px;
    --ion-safe-area-bottom: 22px;
  }